@charset "utf-8";
.walkmap {float: left; width: 300px; margin: 0 10px 0 0;}
.walkmap iframe {height: 200px;}
#thumbplace_2038407 {float: right; clear: right; margin: 1em 0 0;}
#thumbplace_2038502 {transform: translateY(-0.5rem);}
@media only screen and (max-width: 750px)
{
	.walkmap {width: calc(100% - 175px); margin: 0;}
	.walkmap iframe {height: 180px;}
	#mainText >p:first-of-type {clear: both;}
	#thumbplace_2038407 {margin: 0;}
	#thumbplace_2038502 {float: right; transform: none; margin: 1em 0 0;}
}
@media only screen and (max-width: 520px)
{
	.walkmap {width: calc(100% - 6px);}
	#mainText >p:first-of-type {clear: none;}
	#thumbplace_2038502 {margin: 0;}
}
